Better ListView Class Reference |

# BetterListViewElementCollection(TElement).RemoveRange(IEnumerable) Method

Remove items with the specified items from the list.

public void BetterListViewElementCollection(
IEnumerable<int> indices
);

#### Parameters

indices
  indices of items to remove

#### Implements

IExtendedList<TElement>.RemoveRange

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace | BetterListViewElementCollection<TElement>.RemoveRange Overload List